Hello

I don't understand if I can use Migration Utility where source is on a ZFD 4 or 6.5

Thanks

Mauri